Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
KYOCERA TASKalfa 3253ci/2553ci/3253ciG/2553ciG Copystar CS 3253ci/2553ci TA Triumph-Adler 3207ci/2507ci UTAX 3207ci/2507ci with HDD and FAX System
CSEC2018011
KYOCERA TASKalfa 6053ci/5053ci/4053ci/3553ci/6053ciG/5053ciG/4053ciG Copystar CS 6053ci/5053ci/4053ci/3553ci TA Triumph-Adler 6007ci/5007ci/4007ci UTAX 6007ci/5007ci/4007ci with FAX System
CSEC2018009
name KYOCERA TASKalfa 3253ci/2553ci/3253ciG/2553ciG Copystar CS 3253ci/2553ci TA Triumph-Adler 3207ci/2507ci UTAX 3207ci/2507ci with HDD and FAX System KYOCERA TASKalfa 6053ci/5053ci/4053ci/3553ci/6053ciG/5053ciG/4053ciG Copystar CS 6053ci/5053ci/4053ci/3553ci TA Triumph-Adler 6007ci/5007ci/4007ci UTAX 6007ci/5007ci/4007ci with FAX System
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/3253ci_with_HDD_CCRA.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/6053ci_CCRA.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Kyocera%20TaskAlfa%203253ci%20with%20HDD%20Certification%20Report.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Kyocera%20TaskAlfa%206053ci%20Certification%20Report.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_3253_with_HDD.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_6053ci.pdf
heuristics/cert_id CSEC2018011 CSEC2018009
pdf_data/cert_filename 3253ci_with_HDD_CCRA.pdf 6053ci_CCRA.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2018011: 1
  • SE:
    • CSEC2018009: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL +: 1
  • EAL:
    • EAL 2: 1
pdf_data/cert_metadata
  • /Author: UFNOG
  • /CreationDate: D:20191210155251+01'00'
  • /ModDate: D:20191218103143+01'00'
  • /Producer: Microsoft: Print To PDF
  • /Title: 20191210143517706 (002).pdf
  • pdf_file_size_bytes: 1108325
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: UFNOG
  • /CreationDate: D:20191210151421+01'00'
  • /ModDate: D:20191211155013+01'00'
  • /Producer: Microsoft: Print To PDF
  • /Title: 20191210143356468 (002).pdf
  • pdf_file_size_bytes: 1140443
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Kyocera TaskAlfa 3253ci with HDD Certification Report.pdf Kyocera TaskAlfa 6053ci Certification Report.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2018011: 1
  • SE:
    • CSEC2018009: 1
pdf_data/report_metadata
  • /Author: FMV_User
  • /CreationDate: D:20191210111707Z
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20191218103201+01'00'
  • /Producer: GPL Ghostscript 8.15
  • /Title: Microsoft Word - Kyocera TaskAlfa 3253ci with HDD Certification Report.doc
  • pdf_file_size_bytes: 482509
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 22
  • /Author: FMV_User
  • /CreationDate: D:20191210111653Z
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20191211155123+01'00'
  • /Producer: GPL Ghostscript 8.15
  • /Title: Microsoft Word - Kyocera TaskAlfa 6053ci Certification Report.doc
  • pdf_file_size_bytes: 490502
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 22
pdf_data/st_filename ST_3253_with_HDD.pdf ST_6053ci.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 12
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 12
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 11
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM.1: 45
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.4: 13
    • FCS_COP.1: 42
    • FCS_COP.1.1: 3
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.3: 1
    • FDP_IFC: 1
    • FDP_IFC.1: 2
    • FDP_IFF: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 11
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 12
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 26
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 24
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 19
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 5
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 12
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 12
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 11
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM.1: 45
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.4: 13
    • FCS_COP.1: 42
    • FCS_COP.1.1: 3
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.3: 1
    • FDP_IFC: 1
    • FDP_IFC.1: 2
    • FDP_IFF: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 11
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 12
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 26
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 24
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 19
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 23
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 5
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS: 3
    • A.ADMIN: 6
    • A.USER: 3
  • D:
    • D.CONF: 16
    • D.DOC: 42
    • D.FUNC: 20
    • D.PROT: 17
  • O:
    • O.AUDIT: 9
    • O.AUDIT_ACCESS: 11
    • O.AUDIT_STORAGE: 11
    • O.CONF: 18
    • O.DOC: 18
    • O.FUNC: 9
    • O.HDD: 11
    • O.INTERFACE: 9
    • O.PROT: 9
    • O.SOFTWARE: 9
    • O.USER: 15
  • OE:
    • OE.ADMIN: 8
    • OE.AUDIT: 4
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 4
    • OE.PHYISCAL: 2
    • OE.PHYSICAL: 3
    • OE.USER: 14
  • T:
    • T.CONF: 10
    • T.DOC: 10
    • T.FUNC: 3
    • T.PROT: 5
  • A:
    • A.ACCESS: 3
    • A.ADMIN: 6
    • A.USER: 3
  • D:
    • D.CONF: 18
    • D.DOC: 42
    • D.FUNC: 20
    • D.PROT: 17
  • O:
    • O.AUDIT: 9
    • O.AUDIT_ACCESS: 11
    • O.AUDIT_STORAGE: 11
    • O.CONF: 18
    • O.DOC: 18
    • O.FUNC: 9
    • O.HDD: 11
    • O.INTERFACE: 9
    • O.PROT: 9
    • O.SOFTWARE: 9
    • O.USER: 15
  • OE:
    • OE.ADMIN: 8
    • OE.AUDIT: 4
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 4
    • OE.PHYISCAL: 2
    • OE.PHYSICAL: 3
    • OE.USER: 14
  • T:
    • T.CONF: 10
    • T.DOC: 10
    • T.FUNC: 3
    • T.PROT: 5
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 180-4: 3
    • FIPS 186-4: 2
    • FIPS 197: 4
    • FIPS 46-3: 1
    • FIPS PUB 180-4: 3
    • FIPS PUB 197: 3
  • NIST:
    • SP 800-135: 1
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2409: 1
    • RFC 4868: 1
    • RFC 5114: 1
    • RFC2104: 2
    • RFC2409: 2
    • RFC5246: 11
    • RFC5288: 4
    • RFC5289: 4
  • FIPS:
    • FIPS 180-4: 3
    • FIPS 186-4: 2
    • FIPS 197: 4
    • FIPS 46-3: 1
    • FIPS PUB 180-4: 3
    • FIPS PUB 197: 3
  • NIST:
    • SP 800-135: 1
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2104: 1
    • RFC 2409: 1
    • RFC 4868: 1
    • RFC 5114: 1
    • RFC2104: 1
    • RFC2409: 2
    • RFC5246: 11
    • RFC5288: 4
    • RFC5289: 4
pdf_data/st_metadata
  • /Author: FMV_User
  • /CreationDate: D:20191206194639Z
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20191212112644+01'00'
  • /Producer: GPL Ghostscript 8.15
  • /Title: Microsoft Word - ST_E_TASKalfa3253ci_2553ci_HDD.doc
  • pdf_file_size_bytes: 935947
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 108
  • /Author: FMV_User
  • /CreationDate: D:20191206194542Z
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20191211154937+01'00'
  • /Producer: GPL Ghostscript 8.15
  • /Title: Microsoft Word - ST_E_TASKalfa6053ci_5053ci_4053ci_3553ci.doc
  • pdf_file_size_bytes: 936553
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 107
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok False True
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst a878102e569df235 5a3d81048dd4072c